class CreateIpAddresses < ActiveRecord::Migration[7.0]
  def change
    create_table :ip_addresses do |t|
      t.binary :ip_adress, limit: 16, null: false
      t.boolean :banned, default: false, null: false
      t.timestamps
    end
  end
end
